FishNet 144
Maritime Broadband Radio
Instruction Manual

The purpose of this manual is to provide the descriptions, procedures and detailed parameter explanations required to allow for safe and efficient use of the Simrad FishNet 144 system.
Additional end-user documents related to the FishNet 144 system can be found on our website. This includes publications that are translated to other languages. Selected publications are also provided on IETM (Interactive Electronic Technical Manual) formats.
• https://www.kongsberg.com/br90https://www.simrad.net/br90
Topics
About this manual
FishNet 144
Operation
Installation
Drawings
Technical specifications
Maintenance
Equipment handling

G210–54/2
February 2021 © Kongsberg Maritime AS


About this manual
Purpose of manual
The purpose of this manual is to provide the descriptions and procedures required to install, configure, operate and maintain the FishNet 144 system.
Target audience
This manual is intended for all users of the FishNet 144 system. This includes installation personnel, navigators and other operators.
License information
The FishNet 144 system is not a licensed product. A national license for the use of radio frequencies is required for operation.
Maintenance purposes
This manual is also intended as reference material for the maintenance personnel. Keep this manual for later use.
Software version
The Operation chapter in this document is for Maritime Broadband Radios with software version 2.14 or higher.
This document describes the web interface configuration. For use of API (Application Programming Interface), refer to the API documentation.
Registered trademarks
Observe the registered trademarks that apply. Windows® is a registered trademark of Microsoft Corporation in the United States and other countries. Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.
We want your feedback
We always want to improve our products. We also want our end-user documentation to be comprehensive and relevant. You can help. Please provide comments, suggestions or constructive criticism to any of our support offices.
Online information
All end-user manuals provided for operation and installation of your FishNet 144 system can be downloaded from our website.
• https://www.kongsberg.com/br90https://www.simrad.net/br90
Our website also provides information about other products from Simrad.


FishNet 144
Topics
System description
System diagram
Scope of supply
Restrictions in guarantee
Radio frequency license
Equipment identification
FCC compliance statement
ISED Canada compliance statement
Exposure statement
Health and safety
Network security
Support information


System description
The Simrad FishNet 144 is a Maritime Broadband Radio (MBR). It is a part of the Maritime Broadband Radio (MBR) product family of real-time phased array digital radio units. It is developed for use in maritime applications where reliable communication and data transfer are crucial for efficient and safe operations. The FishNet 144 is designed for integration with fish finding systems.
The system is a maritime radio network distribution system which connects computers and systems together in a wireless network. Each FishNet 144 works in a network with two or more radio units. A radio site is one or several radio units connected together by Ethernet on one location, for an increased coverage area. A radio network is a wireless network of radio sites.
The FishNet 144 is an Ethernet based radio that requires no extra infrastructure to operate. It operates on OSI layer 2 as a network bridge transporting IP packets over the air interface. The radio units can be set up as an independent mobile ad hoc network (MANET) or serve as an extension of your local radio network, or fixed networks. The radio has a TDMA access protocol with user configurable time slot allocation. The FishNet 144 supports Internet Protocol version 4.
All antennas, radio transceivers and signal processing are contained in the radio unit.
The FishNet 144 is set up via a web interface which is available on each radio unit.


System diagram
The FishNet 144 provides IP connectivity between a sensor, for example an echo sounder, on the smaller vessel and the receiving system on the master vessel.
A Smaller vessel with sensor. For example an echo sounder.
B Master vessel with Processing Unit
C FishNet 144 communication link
D FishNet 144 units


Scope of supply
The FishNet 144 comprises two or several FishNet 144 units and user documentation. The basic items are included in the delivery. Additional optional items can be purchased from Kongsberg Maritime AS.
Basic items
• 2 ea Radio Unit
• 1 ea End-user documentation
Additional required items
Observe these additional items which are required for installation and/or operation. They can be ordered from Kongsberg Maritime AS, or another Kongsberg office, or purchased locally.
• Power supply, 24 V DC
Kongsberg Maritime AS part no.G072–59. For indoor use only.
• Computer
For configuration purposes.


Restrictions in guarantee
Changes or modifications to the product not explicitly approved by Kongsberg Maritime AS will void the guarantee.
The liability of Kongsberg Maritime AS is limited to repair of this product only under the given terms and conditions stated in the sales documents. Consequential damages such as customer's loss of profit or damage to other systems traceable back to this product's malfunctions, are excluded.
The warranty does not cover malfunctions of the product resulting from the following conditions.
• Incorrect power connection.


Radio frequency license
This product contains a radio transmitting device. A frequency license for the use of radio frequencies is required for operation. Use in national waters will require a frequency license issued by the relevant national authorities. The owner and user of the equipment are responsible for obtaining such a license prior to switching the product ON.
This product is in compliance with the standard ETSI EN 303 276. This applies to the frequency channels 5862 and 5890 MHz.
This product is in compliance with FCC (Federal Communications Commission) Part 15.407. This applies to the frequency band 5725 to 5850 MHz.


Equipment identification
This product has the following identifications for FCC (Federal Communications Commissions) and IC (Industry Canada).
• FCC ID: Q8IM144M2OEM
• IC: 5637A-M144M2OEM


FCC compliance statement
This device complies with Part 15 of the FCC (Federal Communications Commission) Rules. Operation of the device is subject to the following conditions.
1 This device may not cause harmful interference.
2 This device must accept any interference received. Including interference that may cause undesired operation.
This equipment has been tested and found to comply with the limits for a Class A digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference when the equipment is operated in a marine and/or commercial environment. This equipment generates, uses and can radiate radio frequency energy. If not installed and used in accordance with the instructions, the equipment may cause harmful interference to radio communication.The equipment is not intended for operation in a residential area. Operation in such an area is likely to cause harmful interference. In which case the user will be required to correct the interference at his own expense.
Changes or modifications not expressly approved by the party responsible for compliance, could void the user’s authority to operate the equipment.


ISED Canada compliance statement
Text in English
This device complies with Industry Canada (IC) license-exempt RSS standard(s). Operation is subject to the following two conditions.
1 This device may not cause interference.
2 This device must accept any interference, including interference that may cause undesired operation of the device.
Texte en Français
Le présent appareil est conforme aux CNR d’Industrie Canada applicables aux appareils radio exempts de licence. L’exploitation est autorisée aux deux conditions suivantes.
1 L’appareil ne doit pas produire de brouillage.
2 L’appareil doit accepter tout brouillage radioélectrique subi, même si le brouillard est susceptible d’en compromettre le fonctionnement.


Exposure statement
To comply with FCC or IC RF exposure limits for general population or uncontrolled exposure, the antenna(s) used for this transmitter must be installed on outdoor permanent structures in order to provide a separation distance at least 20 cm from all persons and must not be co-located or operating in conjunction with any other antenna or transmitter.
This product contains a radio transmitting device. According to the output power of the equipment, the minimum distance for human beings in a controlled environment is:
• Maximum power/ETSI EN 303 276: 40 cm
• FCC part 15.407: 20 cm


Health and safety
Operation or troubleshooting of this equipment will not imply any risk for high voltages, explosions or exposure to gas. The equipment complies with IEC 61010-1/EN 61010-1 standards regarding product safety.


Network security
If a FishNet 144 system is connected to a local area network, data security is important.
Equipment manufactured by Simrad is frequently connected to the vessel's local area network (LAN). When you connect a computer to a local area network you will always expose the data on that computer. All other computers connected to the same network may be able to access your data. Several threats may immediately occur:
• Remote computers can read the data.
• Remote computers can change the data.
• Remote computers can change the behaviour of the computer, for example by installing unwanted software.
Usually, two parameters are used to define the threat level:
1 The likelihood that any remote computer will do any of the above.
2 The damage done if a remote computer succeeds doing this.
Simrad has no information regarding the complete system installation on any vessel. Systems provided by Simrad are regarded as stand-alone offline systems. They are stand-alone even though they may be connected to a network for sensor interfaces and/or data distribution.
Note
No network safety applications are installed on Simrad computers. The computers are therefore not protected against viruses, malware or unintentional access by external users.
Securing the FishNet 144 system itself has no meaning unless there is a policy in place that secures all computers in the network. This policy must include physical access by trained and trusted users. The customer/end user of the FishNet 144 system will always be in charge of defining and implementing a security policy, and providing the relevant network security applications.
Note
Simrad will not accept any responsibility for errors and/or damages caused by unauthorized use of or access to the FishNet 144.


Support information
If you need technical support for your FishNet 144 system you must contact your local dealer, or one of our support offices.
Spain
• Company name: Simrad Spain S.L.U
• Address: Partida Atalayes 20, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• Email address: simrad.spain@simrad.com
• Website: http://www.simrad.es
Norway
• Company name: Kongsberg Seatex AS
• Address: Havnegata 9, 7010 Trondheim, Norway
• Telephone: +47 73 54 55 00
• Telephone, 24h support: +47 33 03 2407
• E-mail address: km.support.seatex@km.kongsberg.com
• Website: http://www.kongsberg.com
Related topics
Repairing the Radio Unit


Operation
Topics
Getting started
Operating procedures
User preference procedures
User interface
Functions and dialog boxes


Getting started
Topics
Turning on the Radio Unit
Enabling contact with the Radio Unit
Defining the IP address on the computer network adapter


Turning on the Radio Unit
The Radio Unit is turned on when the power connector is inserted in the power source on the vessel. The system power is controlled from the power source.
Context
The software is pre-installed and the system will start automatically after it has been turned on.
Procedure
1 Make sure that the Ethernet cable is properly connected.
2 Insert the power connector into the power source on the vessel. 24 V DC.
3 To turn off the Radio Unit, simply remove the power connector.
Result
The system is now ready for configuration.
Related topics
Enabling contact with the Radio Unit
Defining the IP address on the computer network adapter
Power specifications
Setting to work summary


Enabling contact with the Radio Unit
To be able to set up and communicate with the Radio Unit you must enable contact with the unit via a browser.
Prerequisites
In order to set up the Radio Unit you need these items.
• Computer with an Ethernet adapter.
• Up-to-date browser. For example Chrome or Firefox.
The IP address of the Radio Unit is found on a label at the rear of the unit.
You must define which IP Address and Subnet mask the Ethernet adapter in the computer shall use for this communication.
Context
You only need the computer for configuration or re-configuration purposes.
Note
The MBR Configuration Wizard page only appears the first time you set up your site. After the configuration is completed, the web interface takes you directly to the Main view.
Procedure
1 Set up the computer with:
• IP Address: 10.19.127.10
• Subnet mask: 255.255.0.0
2 Connect the computer to the Radio Unit via Ethernet.
3 Type the IP address of the Radio Unit in the browser address bar.
Observe that the MBR Configuration Wizard page appears.
For previously configured systems the Main view appears.
Result
You are now connected to the web interface on your local radio.
Related topics
Defining the IP address on the computer network adapter
Setting up the radio site for operation
Turning on the Radio Unit
MBR Configuration Wizard
Setting to work summary


Defining the IP address on the computer network adapter
You must define which IP Address and Subnet mask the Ethernet adapter in the computer shall use for this communication. As long as you do not replace the computer or the network adapter, you only need to do this once.
Prerequisites
This procedure is made for the Microsoft® Windows® 7 and 10 operating systems. It is assumed that you are familiar with the Windows® operating systems, computer technology, and interface principles.
Procedure
1 Close all the programs that are running on the computer.
2 Open the Network Connections dialog box.
This procedure is made for the Microsoft® Windows® 10 operating system.
a In the bottom-left corner of your desktop, select the Windows® search function.
b In the search box, type "Network Connections", and open the Network Connections dialog box.
c Right-click the network adapter you are going to use and select Properties on the shortcut menu.
d On the list of connections, select Internet Protocol 4 (TCP/IPv4), and then Properties.
This procedure is made for the Microsoft® Windows® 7 operating system.
a In the bottom-left corner of your desktop, select the Windows® Start button.
b On the right-hand side of the Start menu, select Control Panel.
c Observe that the Control Panel opens.
d Select Network and Sharing Center.
(If the Control Panel is shown with categories, select View network status and tasks.)
e On the left-hand menu, select Change adapter settings.
f Click once on your network adapter to select it, then right-click and select Properties on the shortcut menu.
g On the list of connections, select Internet Protocol 4 (TCP/IPv4), and then Properties.
3 Select Use the following IP address, and type the IP address and network mask.
• IP Address: 10.19.127.10
• Subnet mask: 255.255.0.0
4 Select OK to save the selected settings, and then close all the dialog boxes.
Related topics
Enabling contact with the Radio Unit
Setting up the radio site for operation
Turning on the Radio Unit
Setting to work summary


Operating procedures
Topics
Setting up the radio site for operation
Joining a wireless network
Editing an existing radio network
Adding or removing equipment
Checking the status of the MBR network


Setting up the radio site for operation
The setup is done using a wizard. The MBR Configuration Wizard. A radio site is one or several radio units connected together by Ethernet on one location, for an increased coverage area. A radio network is a wireless network of radio sites. You must set up the radio site before you can start the radio network configuration. All configuration of the FishNet 144 Maritime Broadband Radio (MBR) is done through the web interface.
Prerequisites
The IP address for the Radio Unit is located on a label at the rear of the unit. You must have enabled contact with the Radio Unit.
The IP address and the MAC address for the third party equipment must be known.
Context
The FishNet 144 Maritime Broadband Radio (MBR) uses static layer 2 bridging (OSI model - Open Systems Interconnection Basic Reference Model). It needs both the IP address and the MAC address of the equipment in order to establish an IP connection over the wireless network.
Procedure
1 On the MBR Configuration Wizard page, which appears after you have enabled contact with the Radio Unit, select Configure site to start the installation wizard.

Note
The default colour palette setting is with dark background. If your current light conditions require white background, select the white colour palette in the Palette group.
2 Select Start on the Configuration guide page to start the step-by-step configuration of your radio site.
3 Type a suitable name for your radio site and select Continue.
4 Select the radios you want to add to the site. Type a description of the location of the Radio Unit. Select Continue.
Note
Radio units connected on the local Ethernet will appear automatically. They are by default selected.
5 Type the radio frequency. Select the data rate for the radio site from the Rate list.
6 Select Manage Local Host List to open the Local Host List dialog box. This is where you add the equipment to your radio site which shall be available in the wireless network.
7 Type the IP address of the equipment you want to connect. Select type of equipment from the Type list. Type a description of the equipment for identification purposes.
If the equipment is switched on, the MAC address appears automatically. If not, type the MAC address. Select Add to add the equipment.
Note
You can add and/or change information later by selecting the equipment, making the changes and selecting Update. You can also delete equipment by selecting the X symbol at the end of the line.
8 Continue for all the equipment you want to add. Select OK to save the selected setting and close the dialog box.
9 Select Finish to complete your radio site configuration.
Result
The Main view appears and you are now ready to start using the radios.
Related topics
Enabling contact with the Radio Unit
Defining the IP address on the computer network adapter
Configuration guide
Create site
Add radios to site
Configure site
Setting to work summary


Joining a wireless network
You must join the wireless network which you want your site to be a part of. If another radio site has created a new wireless network, you might want to join this network.
Context
If you are out of range of the wireless network at the time you carry out this procedure, the radio will automatically detect the wireless network and establish a connection when you are within reach of this network.
Procedure
1 On the System menu —> Network, select Join to open the Join network dialog box.
2 Type the name of the wireless network you want to join.
Note
The wireless network name is in upper case.
3 Select Join to join the wireless network.
Related topics
Join network
Setting to work summary


Editing an existing radio network
During operation you might want to administer and make changes to the wireless network. If a new site has been established or you want to change the distribution of resources.
Prerequisites
A wireless network must have been set up previously.
Context
The site ID is equal to the serial number of the Radio Unit. For multiple-panel sites, the site ID is equal to the lowest serial number.
Procedure
1 On the System menu —> Network, select Edit to open the Edit network dialog box.
2 If you want, type a new site name in the Add by site ID box. Select Add to add a new site to the existing network.
3 If you want to change the bandwidth resources, or the superframe length for the wireless network, select Resource management to enter the Resource management dialog box.
If you want to adjust the superframe, type the wanted Superframe length. Type the wanted Resource distributionin the Site list.
Note
For Superframe length it is recommended to use 50 – 100 ms. However, for special applications the superframe can be adjusted. This will affect the data throughput.
4 Select OK to store the bandwidth settings and return to Edit network.
5 Select Update to save the network settings.
Related topics
Edit network
Resource management


Adding or removing equipment
If you want to communicate with other types of equipment, for example sensors, you can add this equipment to your radio site. When third party equipment is no longer in use on your site, you can remove it.
Procedure
1 On the System menu, select Site to enter the Configure site page.
2 Select Manage Local Host List to open the Local Host List dialog box.
3 Type the IP address of the equipment you want to connect. Select type of equipment from the Type list. Type a description of the equipment for identification purposes.
If the third party equipment is switched on, the MAC address appears automatically. If not, type the MAC address.
Select Add to add the equipment.
4 To remove equipment, select the X symbol at the end of the line.
5 Continue for all the equipment you want to add or remove. Select OK to close the dialog box.
6 Back to the Configure site page. Select OK to save the chosen settings.
Related topics
Local Host List


Checking the status of the MBR network
During operation you can check the status of the local radio site, the remote site(s) and the entire network of radio sites.
Prerequisites
The radio site(s) must have been set up for operation. If not, there is no status information to display.
Context
The status information is located to the left of the Main view. It is easily visible to the operator.
Procedure
1 Look at the system status information to view the status about your local site.
The status is Active when the radio site is set up for operation. The status is Not configured when the radio site is not set up for operation.
2 Look at the network information to view the status of the current radio network.
The current name and the frequency of the network are displayed.
3 Look at the Site list to view information about each site in the radio network.
The Site list holds information about your local site and remote radio sites.
BW indicates the bandwidth resource allocated to the local radio site. The Usage bar indicates the instantaneous usage of the bandwidth resource.
BW indicates the bandwidth resource allocated to the remote radio site. The signal strength bar indicates the signal strength of each local site.
Related topics
System status
Network status
Individual radio site status
Display organisation


User preference procedures
Topics
Choosing the colour palette


Choosing the colour palette
You can select a colour scheme for the display which suits your current light conditions.
Context
The Palette function provides colour schemes for the display presentation. Two palettes are available. Day black and Day white.
Procedure
1 Select Palette on the System menu.
2 Select the colour scheme you want to use.


User interface
Topics
Operational principles
Display organisation
Display views


Operational principles
The FishNet 144 has a graphical configuration and user interface. Use a mouse and keyboard to navigate, select and operate the system.
The FishNet 144 is operated and configured from the System menu.
Related topics
Menu system


Display organisation
The display is made up of five main parts. Information boxes with information about the status of the overall system, the networks and the radio sites to the left. A System menu, from which you operate and configure the system, at the top. Below the System menu various views will appear, depending on which of the information boxes to the left are selected. These views contain more detailed information about the overall system, the networks and the local radio sites.
A System status: It shows the overall radio system status.
B Network information: It shows the name and frequency of the current network.
C Site list: A list of radio sites in the current network.
D Status information views: Three views may appear here, depending on which box is selected to the left. System Overview, Network Overview or Local Site information.
E System menu: It provides various system settings and operational functions.
Related topics
Checking the status of the MBR network


Display views
Topics
System Overview view
Network Overview view
Local Site view


System Overview view
The System Overview view shows all sites in the wireless network. It also shows the radio serial number, signal margin, distance and data age for every site.
How to open
Select the System status box to the left in the Main view.
Example
Details
Expand multipanel sites
This option applies to sites with more than one Radio Unit (panel). Select this option to show more information about the other Radio Units which belong to this multipanel site.
Site name
This is the name of the remote radio sites in the network.
Serial number
This is the serial number of the radios on each individual remote site.
Signal margin [dB]
This is the receiver signal margin for the remote radio site (s).
Distance [km]
This is the distance in metres to the remote radio site(s).
Age [s]
This is the age of the data which are shown for this site.


Network Overview view
The Network Overview view is useful to monitor details about the wireless network. It shows the network parameters and the Network Host List. The Network Host List is the combination of all the Local Host Lists in the wireless network.
How to open
Select the Network status box to the left in the Main view.
Example
Details
Network ID
This is the hexadecimal value of the network name used for identifying that each radio is on the same logical network.
Frequency
This is the configured operating frequency of the network.
Superframe length
This is the length of the repeating superframe of bandwidth allocation in milliseconds.
Profile
This is the current network profile.
Minimum contention period
This is the minimum contention period in the superframe. It shows the percentage of the bandwidth which is an open resource. Open resource is a contention-based multiple access protocol which allows radio sites to communicate without having a fixed allocated time slot.
Site name
This is the name of the radio sites in the wireless network.
Contention free slot [ms]
This is the reserved transmission time for a radio site.
IP
This is the IP (internet protocol) address of the equipment in the Network Host List.
MAC
This is the MAC (media access control) address of the equipment in the Network Host List.


Local Site view
The Local Site view is useful to monitor information about the local radio site. It shows local site setup parameters and information about sent and received datagrams.
How to open
Select the Local site box to the left in the Main view.
Example
Details
Data rate [Mbps]
This is the configured data rate.
Contention free slot length [ms]
This is the configured reserved transmission time for the local site.
Crypto status
This is the status of the link crypto functionality.
Relay
This shows the status of the relay functionality for this site, if the relay functionality has been enabled.
Transmit utilisation [%]
This is the current transmission utilisation percentage of the allocated resource (contention free slot).
Transmit [Mbps]
This is the current transmission in kbps (not Mbps).
Sent IP frames
This is the number of sent IP frames from this site.
Sent wireless headers
This is the number of wireless frames sent from this site (IP frames and management data).
Transmit busy
This shows the number of datagrams currently in queue for transmission.
No link
This shows the frames which have not been sent due to no link.
Link busy
This shows the frames which have not been sent due to a full transmission queue.
MAC busy
This shows the frames which have not been sent due to a busy MAC (media access control) controller.
Received headers
This is the counter for received wireless headers.
Received datagrams
This is the counter for received decoded datagrams.
Checksum errors
This is the counter for Checksum errors.


Functions and dialog boxes
Topics
Menu system
MBR Configuration Wizard
Configuration guide
Create site
Add radios to site
Configure site
Local Host List
Status
Edit network
Resource management
Join network
System status
Network status
Individual radio site status


Menu system
The System menu is always visible at the top of the display. The menu provides various system settings and operational functions.

The System menu provides access to four groups of functions.
Network
Network allows you to join an existing network or edit an existing network.
Site
Site allows you to configure the radio site. Select Site to return to the configuration of your radio site. Here you can update the frequency, the data rate the third party equipment for the local radio site. You can also see the radio details for the radios on the local site.
Advanced
Advanced contains a web page with a set of advanced functions, tuning and diagnostics. These settings are for experienced users only. They are not intended for use under normal conditions. Therefore, they are not described in this document.
Palette
Palette provides you with colour schemes for the display presentation. Select the colour scheme which suits your light conditions.
Related topics
Operational principles


MBR Configuration Wizard
The MBR Configuration Wizard page is the start page of your radio unit configuration. It only appears when the radio site is not configured. It is either the first time the radio is started, or after configuration is reset.
How to open
The MBR Configuration Wizard page appears when you have enabled contact with the radio unit via the web interface.
Details
Configure site
Select the Configure site button to open the installation wizard. The wizard takes you through the step-to-step configuration of your radio site.
Related topics
Enabling contact with the Radio Unit


Configuration guide
An installation wizard takes you through the setup of the radio site. The Configuration guide page is the first page in the step-to-step configuration of your radio site.
How to open
Select the Configure site button on the MBR Configuration Wizard page to open the installation wizard.
Details
Start
Select the Start button to start the step-to-step configuration of your radio site.
Related topics
Setting up the radio site for operation


Create site
Here you can type the name of your radio site.
How to open
This page is step 2 in the step-to-step configuration of your radio site.
Details
Name of site
Type a suitable name for your radio site. This name will be displayed in the Site list and in the Network view.
Related topics
Setting up the radio site for operation


Add radios to site
Here you can add radios to your radio site.
How to open
This page is step 3 in the step-to-step configuration of your radio site.
Details
Available radios
This is a list of available radios. Radio units connected on the local Ethernet will appear automatically. They are by default selected.
Details
Select the Details button to open the radio Status box. This dialog box shows the serial number, product version, configured values and diagnostics for the Radio Unit.
Name/description
Here you can type a description of the location of the Radio Unit.
Related topics
Setting up the radio site for operation
Status


Configure site
Here you can set the frequency, the data rate and select third party equipment for the local radio site. You can also see the radio details for the radios on the local radio site. This is also where you make changes to the radio site setup.
How to open
This is the last page in the step-to-step configuration of your radio site.
Details
Frequency
This is the operating frequency of the radio site.
Rate
This is the operating data rate of the radio site.
Radios
This is a list of radios which are added to the radio site.
Details
Select the Details button to open the radio Status box. This dialog box shows the serial number, product version, configured values and diagnostics for the Radio Unit.
Local Host & IP
The Local Host List shows the current host name(s) and associated IP addresses in the Local Host List.
Manage Local Host List
This button opens the Local Host List dialog box. Here you can manage equipment which is connected to the radio site.
Related topics
Setting up the radio site for operation
Local Host List
Status


Local Host List
In the Local Host List dialog box you can manage equipment connected to your radio site. It contains a list of equipment where the radio site provides IP connectivity in the MBR network.
How to open
This dialog box is opened from the Configure site page.
Details
IP Address
This is the IP address of the equipment you want to add to your radio site.
Type
This is a drop-down list of various metadata information about the equipment which can be useful to add to your radio site. For example computers and motion sensors.
Description
Here you can type a name which describes the equipment you want to add to your radio site. When you type in this box, the Add button becomes active.
MAC address
This is the MAC (media access control) address of the equipment you want to add to your radio site. The circle becomes green when a MAC address is found automatically for the entered IP address. Select the MAC button to change or view the MAC address.
Check store MAC
Select this button if you want to recheck the MAC address for every equipment added to the list in order to verify current status on the local network.
Related topics
Adding or removing equipment
Configure site


Status
The radio Status box shows the serial number, product version, configured values and diagnostics for the Radio Unit.
How to open
This box is opened by selecting the Details button in the Add radio to site page or the Configure site page in the step-to-step configuration.
Details
Description
This is the description of the location of the current Radio Unit.
Serial
This is the serial number of the Radio Unit.
Version
This is the software version of the Radio Unit.
Frequency
This is the operating frequency of the Radio Unit.
Rate
This is the configured data rate for the Radio Unit.
Temperature
This is the internal temperature of the Radio Unit.
Active antennas
This is the number of active antenna elements.
Related topics
Add radios to site
Configure site
Checking the product version


Edit network
Edit network allows you to edit the wireless network.
How to open
This dialog box is opened from the System menu.
Details
Network
This is the name of the current wireless network.
Open resource
It shows the percentage of the bandwidth which is an open resource. Open resource is a contention-based multiple access protocol which allows radio sites to communicate without having a fixed allocated time slot.
Add by site ID
You can add a radio site to the site list of the network by typing the site ID for the remote site.
Site list and resource distribution
They show all sites in the current network with the same network name and the resource distribution between the radio sites.
Resource management
This button opens the Resource management dialog box. This is where you can change the resource distribution between the radio sites.
Related topics
Editing an existing radio network
Resource management


Resource management
Resource management allows you to change the resource distribution between the radio sites in the radio network.
How to open
This dialog box is opened from the Edit network dialog box.
Details
Superframe length
This is the length of the repeating superframe of bandwidth allocation in milliseconds.
Open resource
It shows the percentage of the bandwidth which is an open resource. Open resource is a contention-based multiple access protocol which allows radio sites to communicate without having a fixed allocated time slot.
Site list and resource distribution
They show all sites in the current network with the same network name and the resource distribution between the radio sites.
Rate
This is the operating data rate of the radio site.
Bandwidth
It shows the bandwidth of the radio site for the selected resource distribution and the data rate.
Related topics
Edit network
Editing an existing radio network


Join network
The Join network dialog box allows you to join an existing MBR network (Maritime Broadband Radio) by typing the network name.
How to open
This dialog box is opened from the System menu.
Details
Enter network name
This is the name of the wireless network you want to join. The wireless network name is in upper case.
Related topics
Joining a wireless network


System status
The System status shows the status for the local radio site. The status is Active when the radio site is configured. The status is Not configured when the radio site is not configured.
The System status is located to the left in the Main view.
Related topics
Checking the status of the MBR network


Network status
The Network status shows the current network name and the frequency of the network. The Network status is located to the left in the Main view.
Related topics
Checking the status of the MBR network


Individual radio site status
The Site list contains information about each radio site in the network. Both for local and remote radio sites.
The Site list is located to the left in the Main view.
Local radio site
The site name for the local radio site is displayed. BW indicates the bandwidth resource allocated to the local site. The Usage bar indicates the usage of the bandwidth resource.
Remote radio site
The site name for the remote radio site(s) is displayed. BW indicates the bandwidth resource allocated to the remote site. The signal strength bar indicates the signal strength of each local site.
Related topics
Checking the status of the MBR network


Installation
Topics
Preparations
Installing the Radio Unit
Setting to work summary


Preparations
Topics
Mechanical drawings
Necessary tools and equipment
Radio Unit location
Radio Unit power requirements


Mechanical drawings
Outline dimension drawings are included in this manual.
Unless otherwise specified, all measurements are in millimetres. The drawings are not to scale.
Related topics
Outline dimensions


Necessary tools and equipment
We assume that you are equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Unless otherwise stated, all mounting hardware (such as bolts, nuts, washers, screws etc.) referred to in this document is to be supplied by the customer or the shipyard.
An external computer is required for configuration of the Radio Unit through a web interface. You also need a computer if you want to change the configuration later.


Radio Unit location
Correct location of the Radio Unit is important for the system performance. Consider these factors when installing the unit.
• Make sure the unit is properly secured and vertically mounted.
• Mount the unit in a suitable location where the radio signals will not be obstructed.
• Make sure that there are no obstructions above the red line at the top of the unit.
• Do not mount the unit too low in an exposed location since water splash over the antenna might reduce the radio signals.
• Use a stable power source with correct voltage.


Radio Unit power requirements
The Radio Unit must be powered by a dedicated power supply.


Installing the Radio Unit
There must be at least two radio units in a radio network. One is mounted on a smaller vessel with sensor equipment and one is mounted on a master vessel with the receiving system.
Prerequisites
You must prepare a mounting arrangement for the unit which will keep the unit in place at the wanted location. The unit could be mounted with suitable hose clamps or similar.
Context
The Radio Unit is connected to external equipment with the Ethernet end of the combined Ethernet and power cable. This cable is attached to the Radio Unit.
WARNING
RF exposure: According to EN 50385 the safety distance for the FishNet 144 is 0.4 metres.
A Radio Unit
B Combined Ethernet and power cable
C Connection to user equipment, for example an echo sounder
D Connection to power source on vessel
Procedure
1 Mount the Radio Unit according to your mounting arrangement.
Make sure the unit is properly secured and vertically mounted.
2 Connect the Ethernet end of the cable to the user equipment.
3 Connect the power end of the cable to a power source on the vessel.
Related topics
Outline dimensions


Setting to work summary
When all hardware units have been installed, and all the cables have been connected, the Radio Unit can be turned on and set to work.
Procedure
1 Turn on the Radio Unit.
2 Enable contact with the Radio Unit.
3 Configure the radio site.
4 Join a radio network.
Related topics
Turning on the Radio Unit
Defining the IP address on the computer network adapter
Enabling contact with the Radio Unit
Setting up the radio site for operation
Joining a wireless network


Drawings
Topics
About drawings
Outline dimensions


About drawings
Unless otherwise specified, all measurements are in millimetres. The drawings are not to scale.
The drawing can also be downloaded from our website.
Click to open


Outline dimensions
Related topics
Mechanical drawings
Installing the Radio Unit


Technical specifications
Topics
Performance specifications
Interface specifications
Frequency specifications
Weights and outline dimensions
Power specifications
Environmental specifications
Standards and regulations


Performance specifications
These performance specifications summarize the main functional and operational characteristics of the FishNet 144.
• Operating range: 15 km (Dependent on antenna placement and height)
• User data: Internet Protocol (IP). For example Simrad echo sounder data.
• Antenna coverage: 360 degrees azimuth, omni-directional


Interface specifications
The system will interface with external systems and sensors via Ethernet.
• Ethernet/LAN: 1 Port


Frequency specifications
The radio frequency specifications summarize the frequency specifications for the receivers in the system.
• Frequency range:
– Frequency overall tuning range: 4900 MHz - 5900 MHz
Configurable range for the single 20 MHz channel.
– Frequency range ETSI EN 303 276: 5852 and 5890 MHz
– Frequency range FCC part 15.407: 5725 – 5850 MHz
• Channel bandwidth: 20 MHz
• TX power:
– HW Maximum: Up to 2 W
– ETSI EN 303 276: Up to 2 W
– FCC part 15.407: Up to 1 W
• MaximumEIRP:
– HW Maximum: 39 dBm
– ETSI EN 303 276: 39 dBm
– FCC part 15.407: 36 dBm
• Modulation: GMSK
• Antenna gain: 6 dBi
• Antenna elements: 4


Weights and outline dimensions
These weights and outline dimension characteristics summarize the physical properties of the FishNet 144.
• Outline dimensions:
– Diameter: 150 mm
– Overall diameter: 190 mm
– Length: 638 mm
• Weight: 5 kg


Power specifications
These power characteristics summarize the supply power requirements for the FishNet 144 system.
• Voltage: 24 V DC
• Power consumption: 25 W (Maximum)
• Idle: 7 W
Note
Use a dedicated power supply or battery to power the Radio Unit
Related topics
Turning on the Radio Unit


Environmental specifications
These environmental specifications summarize the temperature and humidity requirements for the FishNet 144 system.
• Enclosure material: Thermoplastic
• Operating temperature:-30 °C – 55 °C
• Ingress protection (IP) rating: IP66


Standards and regulations
This product is in compliance with relevant directives and product standards.
• Radio Equipment Directive (RED) 2014/53/EU:
– Electromagnetic compatibility:
∗ ETSI EN 301 843-1
∗ ETSI EN 301 843-7
∗ IEC 60945/EN 60945
– Radio spectrum:
∗ ETSI EN 303 276
– Product safety:
∗ IEC 61010–1/EN 61010–1
• Environmental standards:
– IEC 60945/EN 60945
• Radiation hazard standards:
– EN 50385


Maintenance
Topics
Checking the product version
Cleaning the Radio Unit housing
Repairing the Radio Unit


Checking the product version
For software updates, or contact with customer support, it is useful to know the product version of the Radio Unit.
Procedure
1 On the System menu, select Site to enter the Configure site page.
2 Under Radios, select the Details button for the radio for which you want to see the product version.
Observe that the radio Status box appears. Here you can see both the serial number and the product version of the Radio Unit.
3 Close the dialog box by selecting [X] in the upper-right corner.
Related topics
Status


Cleaning the Radio Unit housing
The Radio Unit is designed to withstand the elements. Such as rain, snow and dust. However, to ensure optimal performance you must keep the surface of the Radio Unit clean. Brush off any ice or snow.


Repairing the Radio Unit
The Radio Unit is not designed for repair in the field. All repairs and modifications of the unit, except for installation of new software versions and system setup, must be done by qualified personnel. A failed Radio Unit should be shipped back to Kongsberg Maritime AS or other agreed service point for repair.
Related topics
Support information


Equipment handling
Topics
Unpacking and handling
Storage
Disposal


Unpacking and handling
Care should be taken when unpacking and handling the equipment. A visual inspection should be made to check that the equipment has not been damaged during shipment and that all components and parts are present according to the packing list.
The equipment contains delicate electronic components – handle with care and avoid shocks.
The equipment can be lifted by hand.


Storage
After the equipment in the boxes has been inspected and it has been verified that no damage has occurred, the equipment must be stored in its original packaging until the time of installation. The storage premises must be dry and well protected.


Disposal
At the end of the product lifetime, all Kongsberg Maritime AS products must be disposed of in an environmentally-friendly way.
All electrical and electronic components must be disposed of separately from the municipal waste stream via designated collection facilities appointed by the government or local authorities. The correct disposal and separate collection of your old appliance will help prevent potential negative consequences for the environment and human health. This is a precondition for reuse and recycling of used electrical and electronic equipment. For more detailed information about disposal of your old appliance, please contact your local authorities or waste disposal service.
All disposal of mechanical, electromechanical, electronic and chemical waste - including all types of batteries - must take place according to national and international rules and regulations. Observe the relevant Waste Electrical and Electronic Equipment (WEEE) regulations.
The equipment can be returned to Kongsberg Maritime AS if there is no local WEEE collection. The equipment is marked with this waste pictogram.


Document information
• Product: Simrad FishNet 144
• Document: Instruction Manual
• Document part number: G210–54
• Revision: 2
• Date of issue: February 2021
Copyright
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. You must be familiar with the contents of the appropriate manuals before attempting to operate or work on the equipment.
Simrad disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit https://www.kongsberg.com/simrad. On this website you will also find a list of our dealers and distributors.